Bug 458788 - Wrong random port range
Wrong random port range
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-user-share (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-12 06:25 EDT by Alexey Kuznetsov
Modified: 2009-03-04 16:57 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-04 16:57:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexey Kuznetsov 2008-08-12 06:25:38 EDT
In case of http://www.iana.org/assignments/port-numbers document, apache must take ports range from 49152 through 65535.

"The Dynamic and/or Private Ports are those from 49152 through 65535"
Comment 1 Alexey Kuznetsov 2008-12-18 11:21:15 EST
also requred to have same rule in system-config-firewal to esay manage (open ports from 49152 trough 65535) by one checkbox
Comment 2 Bastien Nocera 2009-03-04 16:57:58 EST
Given that Rhythmbox and a number of other programs use the same technic to get a port for their server, I'm unwilling to change this. Feel free to report this upstream with a patch if you feel strongly about it.

Note You need to log in before you can comment on or make changes to this bug.